@import url('https://fonts.googleapis.com/css2?family=Sofia+Sans:wght@100;300;400;500;600;700&display=swap');


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Sofia Sans', sans-serif;
  font-size: 14px;
  line-height: 100%;
  color: #000;
  background: #FFFFFF;
}

.d-flex {
  display: flex;
}

.align-center {
  align-items: center;
}

.align-start {
  align-items: flex-start;
}

.justify-content-between {
  justify-content: space-between !important
}

.w-100p {
  width: 100%;
}

.h-100 {
  height: 100%;
}

.relative {
  position: relative;
}

.fixed {
  position: fixed;
}

.absolute {
  position: absolute;
}

.flex-column {
  flex-direction: column;
}

.center {
  text-align: center;
  margin: 0 auto;
}

.list--unstyled {
  list-style: none;
  padding: 0;
  margin: 0;
}

/*.service-block{*/
/*    height: 80vh;*/
/*}*/
/*.service-block.is--active{*/
/*    height: unset;*/
/*}*/
.header-submenu {
  right: 30px;
  max-width: 300px;
  top: 115px;
}

.header-submenu li {
  margin-bottom: 5px;
}
.header-submenu li:first-child,
.header-submenu li:nth-child(4),
.header-submenu li:nth-child(9){
  margin-bottom: 25px;
}
.header-submenu li:hover a {
  font-weight: 700;
}


.header-submenu a {
  text-decoration: none;
  color: #D8D6D8;
  text-transform: uppercase;
  font-size: 14px;
}

@media screen and (max-width: 1600px) {
  .header-submenu {
    right: 15px;
    max-width: 200px;
  }
}

@media screen and (max-width: 991px) {
  .header-submenu {
    display: none;
  }

  .header.is--active .header-submenu {
    display: block;
    position: absolute;
    right: 0;
    top: 210px;
    max-width: unset;
    margin: 0 20px;
    left: 0;
  }

  .header.is--active .header-submenu li {
    margin-bottom: 10px;
  }

  .header.is--active .header-submenu a {
    font-size: 26px;
    text-transform: unset;
  }
}

.header {
  padding: 10px 0;
  color: #080808;
  z-index: 69;
  top: 0;
}

.header-block {
  flex-direction: column;
}

.header-left {
  justify-content: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.header-logo {
  text-decoration: none;
}

.header-logo img {
  height: 44px;
  width: 44px;
}

.image .header-logo {
  color: #080808;
}

.header-description {
  margin-top: 5px;
  font-size: 20px;
  text-align: center;
  text-transform: uppercase;
  font-family: 'Sofia Sans', sans-serif;
  font-weight: 300;
  text-decoration: none;
  color: #D8D6D8;
}

.header-description b {
  font-weight: normal;
  display: block;
  text-transform: lowercase;
  font-size: 13px;
  font-family: 'HelveticaNeueCyr', Arial, sans-serif;
  opacity: 0.5;
  letter-spacing: 1px;
}

.header-menu {
  list-style: none;
  padding: 24px 0;
}

.header-menu li.active {
  font-family: 'Scriptorama', Arial, sans-serif;
  margin-top: -10px;
  font-size: 50px;
  order: -1;
  line-height: 10%;
  border-right: 1px solid #e4dcdc;
  padding-right: 20px;
}

.header-menu ul li:hover a {
  opacity: 0.5;
}

.header-menu li:nth-child(2) {
  position: relative;
}

.header-menu li:nth-child(2) ul {
  display: none;
  position: absolute;
  list-style: none;
  padding-top: 8px;
  left: 40px;
}

.header-menu li:nth-child(2) ul a {
  margin: 0 0 8px;
  min-width: 220px;
  display: block;
  font-size: 12px;
}

.header-menu li:nth-child(2):hover ul {
  display: block;
}

.header-menu a {
  text-decoration: none;
  color: #D8D6D8;
  text-transform: uppercase;
  margin: 0 32px;
  font-family: 'Sofia Sans', sans-serif;
}

.container {
  max-width: 1920px;
  margin: 0 auto;
  padding: 0 25px;
  width: 100%;
}

.image-title h2 {
  font-size: 32px;
  font-weight: 300;
  text-transform: lowercase;
}

.image-title h1 {
  font-size: 20px;
  font-weight: 100;
  z-index: 2;
  position: relative;
}

.image-title b {
  display: block;
  margin-left: 24px;
  font-size: 29px;
  font-weight: 100;
  line-height: 110%;
  text-transform: uppercase;
}

.image-title b > span {
  display: block;
  font-size: 52px;
  margin-left: -4px;
  font-weight: 600;
}

.image-title p {
  display: block;
  margin-top: 15px;
  font-size: 16px;
  position: relative;
}

.image {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  -webkit-transition: all .5s;
  transition: all .5s;
  z-index: 23;
}

.image-pic {
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
}

.image-pic img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}

.image strong, .image h2 {
  position: absolute;
}

.main-page .image-main .image-pic {
  width: 100%;
  height: 100%;
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}

.main-page .image-main {
  cursor: pointer;
}

.main-page .image-pic video {
  top: 0;
  width: 100%;
  height: 100%;
  display: block;
}

.image > a {
  color: #FFFFFF;
  text-decoration: none;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  z-index: 22;
}

.image strong, .image h2 {
  font-size: 32px;
  font-weight: 300;
  padding: 32px;
  z-index: 2;
  line-height: 90%;
  display: block;
  color: #ffffff;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  text-transform: lowercase;
}

.main-page .main-item__hidden .service-connect {
  background: transparent;
}

.main-page .service-connect {
  background: rgba(226, 180, 197, 0.1);
}

.main-page .service-connect strong {
  -webkit-column-gap: 30px;
  column-gap: 30px;
  margin-top: unset;
  justify-content: flex-end;
  margin-right: 20px;
}

.main-page .service-connect strong img {
  width: 30px;
  height: 30px;
}

.main-page .image:nth-child(3) span {
  color: #ffffff;
}

.image:hover .image-pic {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}


.service {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin: 0 auto;
  flex-wrap: wrap;
}

.service h1 {
  display: none;
}

.service-item:hover {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}

.service-item .service-title > b > b {
  font-weight: 300;
  line-height: 1;
}

.service-item .service-title > b {
  font-style: normal;
  font-size: 16px;
  display: block;
  padding: 10px 0;
  text-transform: uppercase;
  width: 100%;
  text-align: center;
  color: #ffffff;
  height: 60px;
  font-weight: 300;
  line-height: 1;
}


.service-block .image strong:before, .service-block .image h2:before {
  content: "";
  height: 1px;
  width: 0;
  transition: all 1.5s;
  background: #efefef;
  position: absolute;
  bottom: -15px;
  display: block;
  left: 0;
}

.service-block.is--active .image strong:before,
.service-block.is--active .image h2:before {
  width: 100%;
}

.service-block.is--active .image strong, .main-block.is--active .image strong,
.service-block.is--active .image h2, .main-block.is--active .image h2 {
  -webkit-transform: translateY(60px);
  transform: translateY(60px);
  color: #080808;
  padding: 0 25px;
  display: flex;
  align-items: center;
  font-weight: 400;
  font-size: 22px;
  text-transform: uppercase;
}

.service-block.is--active b > b {
  font-family: 'Scriptorama', Arial, sans-serif;
  font-size: 44px;
  display: inline-block;
}

.service-item .service-title > b:before {
  content: "";
  position: absolute;
  z-index: -1;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0) 100%);
  height: 50%;
  bottom: 0;
  left: 0;
  right: 0;
  transition: all 0.5s linear;
}

.service-block.is--active b:before {
  opacity: 0;
}

.service-title {
  width: 100%;
}


.service-block.is--active .service-title {
  width: 75%;
}

.service-block.is--active .image-pic {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}

.service-item__hidden {
  display: none;
  font-weight: 300;
}

.service-block.is--active {
  padding-bottom: 20px;
}

.service-block.is--active .service-item__hidden, .main-block.is--active .main-item__hidden {
  display: flex;
  flex-direction: column;
  color: #000000;
  margin: 92px 0 0;
  font-size: 18px;
  max-width: 990px;
  line-height: 100%;
}

.main-item__hidden {
  display: none;
}

.main-item__hidden h1 {
  font-size: 24px;
  font-weight: 300;
  line-height: 120%;
}

.main-item__hidden h1 > span {
  font-size: 18px;
  display: block;
  margin-bottom: 15px;
  font-weight: 300;
  text-transform: uppercase;
  opacity: 0.5;
}

.main-item__hidden p {
  font-size: 18px;
  font-weight: 300;
  line-height: 120%;
}

.service-item__hidden i > a {
  color: #d62d37;
}

.service-item__hidden i {
  font-style: normal;
  font-size: 18px;
  line-height: 120%;
  display: block;
  margin: 15px 0 0;
  max-width: 610px;
}

.service-item__hidden i > b {
  font-weight: 300;
}

.service-item__info {
  margin: 15px 0;
}

.service-item__hidden h3 {
  font-size: 20px;
  line-height: 26px;
  font-weight: 300;
  margin-top: 40px;
}

.service-item__hidden ul, .main-item__hidden ul {
  font-size: 16px;
  margin: 20px 0;
  line-height: 20px;
}

.service-item__hidden ul li, .main-item__hidden ul li {
  position: relative;
  padding-left: 10px;
  margin-bottom: 8px;
}

.service-item__hidden ol {
  margin-top: 5px;
}

.service-item__hidden ol li {
  position: relative;
  padding-left: 15px;
  font-size: 16px;
  margin-bottom: 5px;
}

.service-item__hidden ol li:before {
  content: "";
  width: 12px;
  height: 1px;
  display: block;
  position: absolute;
  left: 0;
  top: 12px;
  background: #080808;
}

.service-item__hidden ul li:before, .main-item__hidden ul li:before {
  content: "";
  width: 5px;
  height: 5px;
  display: block;
  position: absolute;
  left: 0;
  top: 7px;
  background: #080808;
  opacity: 0.5;
  border-radius: 100px;
}

.service-item__hidden span {
  color: rgba(0, 0, 0, 0.5);
  display: block;
  margin-bottom: 20px;
}

.btn {
  text-decoration: none;
  padding: 10px 20px;
  color: #ffffff;
  background: linear-gradient(45deg, #262222 0%, #d1c9c6 100%);
  display: table;
}

.btn:hover {
  background: linear-gradient(45deg, #A81632 0%, #E5435B 100%);
}

.service-note {
  padding: 20px;
  font-size: 32px;
}

.service-note span {
  color: #000000;
  font-weight: 400;
  line-height: 95%;
  display: block;
}

.service-note b {
  display: block;
  margin-top: 5px;
  font-size: 24px;
  font-weight: 300;
}

.service-note b > b {
  display: inline-block;
}

.service-bottom {
  flex-direction: column;
  background: rgba(226, 180, 197, 0.1);
}


.service-connect {
  border-top: 1px solid #efefef;
  padding: 20px 0;
}

.service-connect span {
  display: block;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 400;
}

.image-title {
  padding: 20px;
}

.service-connect strong {
  display: flex;
  justify-content: center;
  margin-top: 20px;
  align-items: center;
  -webkit-column-gap: 15px;
  column-gap: 15px;
}

.footer {
  background: #ffffff;
  padding: 10px 0;
  color: rgba(0, 0, 0, 0.5);
  font-size: 12px;
  font-family: 'Sofia Sans', sans-serif;
  width: 100%;
}
.footer a{
  color: #080808;
}
.footer-upper {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}
.footer-lower p{
  text-align: center;
}
.footer-lower p:last-child span{
  font-size: 10px;
}
.footer-lower p:last-child span:last-of-type{
  margin-left: 10px;
}
.footer-lower p:first-child span{
  display: block;
  text-decoration: none !important;
}
.footer-upper p {
  font-size: 13px;
  text-align: center;
  text-transform: uppercase;
}

.footer-upper p img {
  display: block;
  margin-bottom: 10px;
}

.footer-upper p b {
  display: block;
  opacity: 0.5;
  font-weight: 300;
  font-size: 12px;
}

.footer-upper a {
  text-decoration: none;
  color: #080808;
  font-weight: 600;
  font-size: 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-transform: uppercase;
}

.footer-upper span {
  align-self: flex-end;
  font-weight: 300;
}

.main-scroll {
  -webkit-animation: moveDown69 5s linear infinite;
  animation: moveDown69 2s linear infinite;
  position: fixed;
  bottom: 100px;
  right: 25px;
  z-index: 222;
  display: block;
}

.main-scroll img {
  width: 7px;
}

.main-scroll.is--none {
  display: none;
}

@-webkit-keyframes moveDown69 {
  from, 45% {
    -webkit-transform: none;
    transform: none;
  }
  5%, 15%, 40% {
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }
  10%, 20% {
    -webkit-transform: translateY(12px);
    transform: translateY(12px);
  }
}

@keyframes moveDown69 {
  from, 45% {
    -webkit-transform: none;
    transform: none;
  }
  5%, 15%, 40% {
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }
  10%, 20% {
    -webkit-transform: translateY(12px);
    transform: translateY(12px);
  }
}

.page-404 .footer {
  position: absolute;
  bottom: 0;
  padding: 0 0 20px 0;
  background: transparent;
}

.page-404 .footer .container {
  flex-direction: column;
}

.page-404 .service-connect {
  width: 100%;
  padding: 0;
  border-top: unset;
}

.page-404 {
  height: 100vh;
}

.page-404 .header-description,
.page-404 .header-menu a {
  color: #080808;
}

.page-404__content {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  min-height: 100vh;
  height: 100%;
}

.page-404__content h1 {
  font-size: 168px;
  font-weight: 300;
  line-height: 110px;
  font-family: 'Scriptorama', Arial, sans-serif;
  display: block;
  position: relative;
  top: -55px;
  opacity: 0.5;
}

.page-404__content p {
  font-size: 20px;
  line-height: 100%;
}

.page-404__content p a {
  margin-top: 10px;
  position: relative;
  z-index: 2;
}

.page-404 .service-connect strong img {
  width: 30px;
  height: 30px;
}
.page a{
  color: #080808;
}
.page{
  line-height: 100%;
}
.page-content ul{
  margin-left: 10px;
  list-style: none;
  margin-bottom: 15px;
}

.page-content ul li{
  position: relative;
}

.page-content ul li:before{
  content: "";
  position: absolute;
  background: #000;
  width: 3px;
  height: 3px;
  border-radius: 100%;
  left: -10px;
  top: 5px;
}
.page-content h1,
.page-content h2{
line-height: 100%;
  font-family: 'Sofia Sans', sans-serif;
  text-transform: uppercase;
  font-weight: 300;
}
.page-content h1{
  font-size: 22px;
  margin-bottom: 20px;
  text-align: center;
}
.page-content h2{
  font-size: 18px;
  margin-bottom: 15px;
}
.page-content table tr{
  text-align: left;
}
.page-content p:last-child{
  margin-bottom: unset;
}
.page-content p{
  margin-bottom: 10px;
}
.page-content{
  max-width: 1000px;
  padding-left: 25px;
  padding-right: 25px;
  width: 100%;
  margin: 120px auto 0;
}

@media screen and (max-width: 991px) {
  .page-404 .header {
    position: absolute;
    width: 100%;
  }

  .service-note b {
    font-size: 18px;
  }

  .header {
    background: #ffffff;
    padding: 20px 0;
    position: fixed;
    top: 0;
    width: unset;
    left: 0;
    right: 0;
  }

  .service, .main-page .main-block {
    margin-top: 74px;
  }

  .service-note {
    font-size: 18px;
  }

  .service-note span {
    text-transform: uppercase;
  }

  .service-block:nth-child(4) .image-pic {
    background-position: right center;
  }

  .header.is--active .header-menu {
    display: block;
    position: absolute;
    top: 85px;
    max-width: 290px;
  }

  .header-menu__burger {
    width: 33px;
    height: 33px;
    display: none;
    cursor: pointer;
  }

  .header-menu__burger span {
    width: 100%;
    height: 2px;
    cursor: pointer;
    position: relative;
    margin-left: auto;
    display: block;
    background: #080808;
    box-shadow: 0 9px 0 #080808, 0 18px 0 #080808;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;

  }

  .header-menu li:nth-child(2) ul {
    display: none;
  }

  .header-menu li:nth-child(2) > a:after {
    display: none;
  }

  .header-menu li:nth-child(2):hover ul {
    display: none;
  }

  body.is--active {
    overflow: hidden;
  }

  .header.is--active {
    position: fixed;
    background: #FFFFFF;
    height: 100vh;
    top: 0;
    bottom: 0;
    padding: 20px 0;
    overflow-y: auto;
  }

  .header.is--active .header-menu__burger span:before {
    content: "";
    position: absolute;
    height: 2px;
    background: #080808;
    width: 100%;
  }

  .header.is--active ul li {
    margin-bottom: 20px;
  }

  .header.is--active ul li a {
    font-size: 30px;
    line-height: 100%;
    margin: 0;
    color: #080808;
  }

  .header.is--active .header-menu__burger span {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    box-shadow: unset;
    margin-top: 15px;
  }

  .header.is--active .header-menu__burger span:before {
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }

  .header-block {
    flex-direction: row;
    justify-content: space-between;
  }

  .header-menu__burger {
    display: block;
  }

  .header-description {
    color: #080808;
  }

  .header-menu {
    display: none;
  }

  .image-title {
    margin-bottom: 25px;
    margin-left: 15px;
  }

  .service-block.is--active .service-item__hidden {
    max-width: 100%;
  }

  .service-item__hidden ul li:before {
    top: 8px;
  }
}

@media screen and (max-width: 768px) {
  .main-scroll {
    display: none;
  }

  .image strong, .image h2 {
    padding: 15px;
    font-size: 20px;
  }

  .service-block.is--active .image strong, .main-block.is--active .image strong,
  .service-block.is--active .image h2, .main-block.is--active .image h2, .service-note b {
    font-size: 16px;
  }

  .service-item__hidden i > a {
    font-size: 18px;
  }

  .service-item__hidden h3, .service-item__hidden i {
    font-size: 16px;
  }

  .service-block.is--active .image strong,
  .service-block.is--active .image h2, .container {
    padding: 0 15px;
  }

  .service-block.is--active .service-item__hidden {
    margin-top: 60px;
  }

  .service-block.is--active .image h2, .main-block.is--active .image h2,
  .service-block.is--active .image strong, .main-block.is--active .image strong {
    -webkit-transform: translateY(40px);
    transform: translateY(40px);
  }

  .service-block.is--active .image h2, .main-block.is--active .image h2,
  .service-block.is--active .image strong, .main-block.is--active .image strong {
    padding: 0 15px;
  }

  .service-block.is--active .service-item__hidden, .main-block.is--active .main-item__hidden {
    margin-top: 60px;
  }

  .main-item__hidden h1 {
    font-size: 18px;
  }

  .main-item__hidden h1 > span {
    font-size: 14px;
  }

  .service-item__hidden ul, .main-item__hidden ul {
    font-size: 14px;
    margin: 10px 0;
    line-height: 20px;
  }
}

.service-animation-block {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.service-link {
  position: relative;
  display: block;
  z-index: 1;
}
